Plugins Search

Page 1 of 1 5 total

IDNameProductFamilyPublishedUpdatedSeverity
92632Debian DLA-568-1 : wordpress security update (httpoxy)NessusDebian Local Security Checks2016/08/012018/07/06medium
91810WordPress < 4.5.3 Multiple VulnerabilitiesNessusCGI abuses2016/06/242019/04/01medium
92706Debian DSA-3639-1 : wordpress - security updateNessusDebian Local Security Checks2016/08/042018/11/10medium
91840FreeBSD : wordpress -- multiple vulnerabilities (bfcc23b6-3b27-11e6-8e82-002590263bf5)NessusFreeBSD Local Security Checks2016/06/272018/11/23medium
9388WordPress < 4.5.3 Multiple VulnerabilitiesNessus Network MonitorCGI2016/07/072019/03/06medium

Page 1 of 1 5 total